﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29418.71
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "0-Framework", "0-Framework", "{3CB95791-0096-4A86-8228-C5A171FC8907}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Framework.Core", "Framework.Core\Framework.Core.csproj", "{E0A19476-F12A-4E0F-8FA3-D6994437EB0D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Framework.Application", "Framework.Application\Framework.Application.csproj", "{F15AABCA-C6E6-4D1E-9D60-1258D4C04E91}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Framework.Domain", "Framework.Domain\Framework.Domain.csproj", "{06001A52-A227-4E13-8C4B-D64FE472D8FF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Framework.NH", "Framework.NH\Framework.NH.csproj", "{5B9F7EAF-C6A9-49D2-AA3B-992D01768FE5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Auction", "Auction", "{FF2F3B52-BE9A-4B90-9C6D-CAD9A208A504}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Domain", "Domain", "{F455DD2B-12A6-4EA1-BACD-30AD32B30174}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Application", "Application", "{6406C655-0A17-4169-9607-81D58422ED2B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{CA1ECD0B-BADA-4462-8AA4-CA704E9CA772}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Interface", "Interface", "{67F97ACE-BB50-4AAB-B528-9F85F623EC31}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.Domain", "AuctionManagement.Domain\AuctionManagement.Domain.csproj", "{B6238069-8213-49DE-8230-5011C3FD6BAF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.Domain.Contracts", "AuctionManagement.Domain.Contracts\AuctionManagement.Domain.Contracts.csproj", "{C6DC14F6-F6EE-4CF4-8B75-428115E4BA30}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.Config", "AuctionManagement.Config\AuctionManagement.Config.csproj", "{E369A13C-8E97-4C98-8F14-A4FD486C4130}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.Persistence.EF", "AuctionManagement.Persistence.EF\AuctionManagement.Persistence.EF.csproj", "{BDBEA4FA-8F50-46C6-A9DC-EAA4D525419A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.QueryModel", "AuctionManagement.QueryModel\AuctionManagement.QueryModel.csproj", "{CD62321A-3718-4EBC-9E9F-3A13F7C77858}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.Interface.Facade", "AuctionManagement.Interface.Facade\AuctionManagement.Interface.Facade.csproj", "{34D6941E-EC94-42CF-B18C-CEDC7172884F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.Interface.Facade.Contracts", "AuctionManagement.Interface.Facade.Contracts\AuctionManagement.Interface.Facade.Contracts.csproj", "{7B56A09D-1EAF-46BE-8A32-336966F78A6F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.Interface.Facade.Query", "AuctionManagement.Interface.Facade.Query\AuctionManagement.Interface.Facade.Query.csproj", "{F1B6BED0-BEB8-4B5F-96B4-17FF4EFBC753}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.Interface.Nsb", "AuctionManagement.Interface.Nsb\AuctionManagement.Interface.Nsb.csproj", "{F620C946-F4D1-455B-A186-EE12651D24C4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AuctionManagement.Application", "AuctionManagement.Application\AuctionManagement.Application.csproj", "{6EE59A28-7A25-400B-B5F5-46BBC192A924}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Framework.EF", "Framework.EF\Framework.EF.csproj", "{9DBDC07F-CB78-441F-B160-A1943E2BFB32}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Framework.Config", "Framework.Config\Framework.Config.csproj", "{527B3A8B-C372-4C26-9F58-0651F6E46E35}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AuctionManagement.Interface.RestApi", "AuctionManagement.Interface.RestApi\AuctionManagement.Interface.RestApi.csproj", "{E0A0FE8E-84A8-4C1B-B3EF-0B909183A251}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E0A19476-F12A-4E0F-8FA3-D6994437EB0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0A19476-F12A-4E0F-8FA3-D6994437EB0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0A19476-F12A-4E0F-8FA3-D6994437EB0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0A19476-F12A-4E0F-8FA3-D6994437EB0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F15AABCA-C6E6-4D1E-9D60-1258D4C04E91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F15AABCA-C6E6-4D1E-9D60-1258D4C04E91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F15AABCA-C6E6-4D1E-9D60-1258D4C04E91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F15AABCA-C6E6-4D1E-9D60-1258D4C04E91}.Release|Any CPU.Build.0 = Release|Any CPU
		{06001A52-A227-4E13-8C4B-D64FE472D8FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06001A52-A227-4E13-8C4B-D64FE472D8FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06001A52-A227-4E13-8C4B-D64FE472D8FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06001A52-A227-4E13-8C4B-D64FE472D8FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B9F7EAF-C6A9-49D2-AA3B-992D01768FE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B9F7EAF-C6A9-49D2-AA3B-992D01768FE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B9F7EAF-C6A9-49D2-AA3B-992D01768FE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B9F7EAF-C6A9-49D2-AA3B-992D01768FE5}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6238069-8213-49DE-8230-5011C3FD6BAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6238069-8213-49DE-8230-5011C3FD6BAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6238069-8213-49DE-8230-5011C3FD6BAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6238069-8213-49DE-8230-5011C3FD6BAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{C6DC14F6-F6EE-4CF4-8B75-428115E4BA30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6DC14F6-F6EE-4CF4-8B75-428115E4BA30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6DC14F6-F6EE-4CF4-8B75-428115E4BA30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6DC14F6-F6EE-4CF4-8B75-428115E4BA30}.Release|Any CPU.Build.0 = Release|Any CPU
		{E369A13C-8E97-4C98-8F14-A4FD486C4130}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E369A13C-8E97-4C98-8F14-A4FD486C4130}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E369A13C-8E97-4C98-8F14-A4FD486C4130}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E369A13C-8E97-4C98-8F14-A4FD486C4130}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDBEA4FA-8F50-46C6-A9DC-EAA4D525419A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDBEA4FA-8F50-46C6-A9DC-EAA4D525419A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDBEA4FA-8F50-46C6-A9DC-EAA4D525419A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDBEA4FA-8F50-46C6-A9DC-EAA4D525419A}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD62321A-3718-4EBC-9E9F-3A13F7C77858}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD62321A-3718-4EBC-9E9F-3A13F7C77858}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD62321A-3718-4EBC-9E9F-3A13F7C77858}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD62321A-3718-4EBC-9E9F-3A13F7C77858}.Release|Any CPU.Build.0 = Release|Any CPU
		{34D6941E-EC94-42CF-B18C-CEDC7172884F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34D6941E-EC94-42CF-B18C-CEDC7172884F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34D6941E-EC94-42CF-B18C-CEDC7172884F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34D6941E-EC94-42CF-B18C-CEDC7172884F}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B56A09D-1EAF-46BE-8A32-336966F78A6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B56A09D-1EAF-46BE-8A32-336966F78A6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B56A09D-1EAF-46BE-8A32-336966F78A6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B56A09D-1EAF-46BE-8A32-336966F78A6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1B6BED0-BEB8-4B5F-96B4-17FF4EFBC753}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1B6BED0-BEB8-4B5F-96B4-17FF4EFBC753}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1B6BED0-BEB8-4B5F-96B4-17FF4EFBC753}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1B6BED0-BEB8-4B5F-96B4-17FF4EFBC753}.Release|Any CPU.Build.0 = Release|Any CPU
		{F620C946-F4D1-455B-A186-EE12651D24C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F620C946-F4D1-455B-A186-EE12651D24C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F620C946-F4D1-455B-A186-EE12651D24C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F620C946-F4D1-455B-A186-EE12651D24C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EE59A28-7A25-400B-B5F5-46BBC192A924}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EE59A28-7A25-400B-B5F5-46BBC192A924}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EE59A28-7A25-400B-B5F5-46BBC192A924}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EE59A28-7A25-400B-B5F5-46BBC192A924}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DBDC07F-CB78-441F-B160-A1943E2BFB32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DBDC07F-CB78-441F-B160-A1943E2BFB32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DBDC07F-CB78-441F-B160-A1943E2BFB32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DBDC07F-CB78-441F-B160-A1943E2BFB32}.Release|Any CPU.Build.0 = Release|Any CPU
		{527B3A8B-C372-4C26-9F58-0651F6E46E35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{527B3A8B-C372-4C26-9F58-0651F6E46E35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{527B3A8B-C372-4C26-9F58-0651F6E46E35}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{527B3A8B-C372-4C26-9F58-0651F6E46E35}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0A0FE8E-84A8-4C1B-B3EF-0B909183A251}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0A0FE8E-84A8-4C1B-B3EF-0B909183A251}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0A0FE8E-84A8-4C1B-B3EF-0B909183A251}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0A0FE8E-84A8-4C1B-B3EF-0B909183A251}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E0A19476-F12A-4E0F-8FA3-D6994437EB0D} = {3CB95791-0096-4A86-8228-C5A171FC8907}
		{F15AABCA-C6E6-4D1E-9D60-1258D4C04E91} = {3CB95791-0096-4A86-8228-C5A171FC8907}
		{06001A52-A227-4E13-8C4B-D64FE472D8FF} = {3CB95791-0096-4A86-8228-C5A171FC8907}
		{5B9F7EAF-C6A9-49D2-AA3B-992D01768FE5} = {3CB95791-0096-4A86-8228-C5A171FC8907}
		{F455DD2B-12A6-4EA1-BACD-30AD32B30174} = {FF2F3B52-BE9A-4B90-9C6D-CAD9A208A504}
		{6406C655-0A17-4169-9607-81D58422ED2B} = {FF2F3B52-BE9A-4B90-9C6D-CAD9A208A504}
		{CA1ECD0B-BADA-4462-8AA4-CA704E9CA772} = {FF2F3B52-BE9A-4B90-9C6D-CAD9A208A504}
		{67F97ACE-BB50-4AAB-B528-9F85F623EC31} = {FF2F3B52-BE9A-4B90-9C6D-CAD9A208A504}
		{B6238069-8213-49DE-8230-5011C3FD6BAF} = {F455DD2B-12A6-4EA1-BACD-30AD32B30174}
		{C6DC14F6-F6EE-4CF4-8B75-428115E4BA30} = {F455DD2B-12A6-4EA1-BACD-30AD32B30174}
		{E369A13C-8E97-4C98-8F14-A4FD486C4130} = {CA1ECD0B-BADA-4462-8AA4-CA704E9CA772}
		{BDBEA4FA-8F50-46C6-A9DC-EAA4D525419A} = {CA1ECD0B-BADA-4462-8AA4-CA704E9CA772}
		{CD62321A-3718-4EBC-9E9F-3A13F7C77858} = {CA1ECD0B-BADA-4462-8AA4-CA704E9CA772}
		{34D6941E-EC94-42CF-B18C-CEDC7172884F} = {67F97ACE-BB50-4AAB-B528-9F85F623EC31}
		{7B56A09D-1EAF-46BE-8A32-336966F78A6F} = {67F97ACE-BB50-4AAB-B528-9F85F623EC31}
		{F1B6BED0-BEB8-4B5F-96B4-17FF4EFBC753} = {67F97ACE-BB50-4AAB-B528-9F85F623EC31}
		{F620C946-F4D1-455B-A186-EE12651D24C4} = {67F97ACE-BB50-4AAB-B528-9F85F623EC31}
		{6EE59A28-7A25-400B-B5F5-46BBC192A924} = {6406C655-0A17-4169-9607-81D58422ED2B}
		{9DBDC07F-CB78-441F-B160-A1943E2BFB32} = {3CB95791-0096-4A86-8228-C5A171FC8907}
		{527B3A8B-C372-4C26-9F58-0651F6E46E35} = {3CB95791-0096-4A86-8228-C5A171FC8907}
		{E0A0FE8E-84A8-4C1B-B3EF-0B909183A251} = {67F97ACE-BB50-4AAB-B528-9F85F623EC31}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EA1B19E9-D74A-4A9E-8A0B-B406B1BBF8CF}
	EndGlobalSection
EndGlobal
